.menu-principal span{
  font-weight: bold;
}

.menu-principal span:hover{
  color: #05347a;
}

.menu-footer{
  border-left: 0.5px solid #fff;
  border-right: 0.5px solid #fff;
  align-self: center;
  text-align: left;
}

.menu-footer span{
  color: #000;
  font-size: 10pt;
}

.menu-footer span:hover{
  color: #05347a;
}

.menu-footer ul{
  display: inline-grid;
}

.menu-footer ul.g-sublevel{
  border: 0.3px solid #fff;
  width: 80%;
}

.menu-footer ul.g-dropdown{
  top: -8px !important;
  left: 170px !important;
}

.menu-footer ul.g-sublevel li.g-menu-item{
  border-bottom: 0.3px solid #fff;
}

.presentacion h2{
  color: #05347a;
  font-weight: bold;
  border-color: #000;
  border-width:2px;
  border-bottom-style: solid;
}

.presentacion a{
  font-weight: bold;
  float: right;
  margin-top: 10%;
}

.presentacion2 h2{
  color: #fff;
  font-weight: bold;
  border-color: #fff;
  border-width:2px;
  border-bottom-style: solid;
}

.presentacion3 h2{
  line-height: 3rem;
}

.logo-imagen img{
  width: 100%;
}

.negritas{
  font-weight: bold;
}

.cbPoweredBy{
  visibility: hidden;
}